Subject: Re: [Mgs] MG2013 - Oregon

From: [email-masked]
Date: Sat, 25 May 2013 21:30:03 +0000

Corvallis, Oregon July 17-20

Sent from my Verizon Wireless BlackBerry

-----Original Message-----
From: David Breneman <[email-masked]>
Date: Sat, 25 May 2013 14:28:18 
To: <[email-masked]>
Subject: Re: [Mgs] MG2013 - Oregon

--- On Sat, 5/25/13, David Councill <[email-masked]> wrote:

> The odds are fairly good that I will
> attend the MG2013 car show in Oregon as
> I am now moving to the adjacent state of Washington and will
> only be maybe
> 450 miles away. I have a few questions...

I've got a question - when and where is it?

First I've heard of it.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: Barrie Robinson <[email-masked]>
Date: Sun, 26 May 2013 10:21:45 -0400

David
I go to just a couple of shows a year around Toronto.  $100 is very 
high and personally I would not pay that.  The British Car Day held 
just outside Toronto and gathers over 1,200 Brit cars is just $16 per 
car with as many passengers as you can pack in.  Seems to me $100 is 
a rip off.  But if I paid that I would want food, drinks, live band, 
table cloth on tables and feminine company !  My MGB GT V8 (Rover 
engine) is completely restored and in show condition but I drive it 
all over the place including trips to meets in Carolina and Michigan.  When
I enter shows I do not expect anything more than lining up with other 
MGs and chatting.  I used to win tons of pots and servers with my 
Austin Healey but not with the MGB because the V8 is not "original" 
because judges do not realise that V8s were built by the factory - 
but never sold outside the UK.  Also there are those over restored 
cars that seem to fascinate judges.

Best bet is to find a "local" club and join up with some if they form 
a convoy.  I went to Watkins Glen in convoy with A Healeys, MGs, and 
Triumphs - absolutely fabulous   Crossing the border was a blast - 
One tip - take a Moss catalog with you as one has a tendency to 
forget prices and think vendors are giving you a deal which is 
sometimes true.  Take a look at http://www.britishcarweek.org/

If you are looking for parts - again your local club should 
help.  Some "shows" have vendors but you have to "know" your 
event.  But there are shows that are specifically parts bent as an 
example the show at Ancaster, Ontario,  a great event that is crowded 
with vendors and buyers.

But at $100 I would give the MG2013 a miss especially as you have not 
been blooded on more friendly events

At 12:31 PM 25/05/2013 -0700, David Councill wrote:
>The odds are fairly good that I will attend the MG2013 car show in Oregon as
>I am now moving to the adjacent state of Washington and will only be maybe
>450 miles away. I have a few questions but I need to put in a bit of context
>first. I have owned several MGBs and MGBGTs almost continuously over the
>past 37 years. They have proven to be economical and fun vehicles to drive.
>On the car show side, I have had some limited exposure. I attended the
>Colorado Conclave British car show once about 10-12 years ago and have been
>to the Portland (Oregon) British Field Meet twice over the past five years,
>all as an observer (and to buy car parts). I have never put a car in a car
>show, although people have asked me about it - my cars have always been to
>drive. Technically, there isn't anything really show worthy about them, they
>are mostly kept original and not necessarily pretty. As this is a NAMGBR
>event, I would guess that there could be hundreds  (??) of cars, all MGBs
>(GTs and Midgets?). I am looking for some insights from those who have been
>to these events in the past relative to some of my many questions below?
>
>
>
>What would be included in the $100 registration besides 1 car and two
>people? Is there a charge just for observers? (I ask because at the Portland
>meet, there is a charge for attendees such that I am probably better off
>going in with a car plus two - me and my son).
>
>
>
>When are the swap meet events typically held since I'd mostly be looking for
>parts?
>
>
>
>And I have noticed that some people sell or try to sell their cars at these
>meets. Would MG2013 be a good place to sell a car to get a good sell price?
>This I ask because I am moving into a smaller house/lot in Washington since
>my kids have grown up and left. I have 3 MGs currently plus my son has 2 for
>restoration so I am thinking about thinning it out a bit. In particular, I
>have a 1967 BGT mostly original including very faded paint, restored
>interior, strong original engine/drive train that I have been thinking of
>selling (but may change my mind). It is hard to say its value using the
>recently posted link from Don but if I could get at least $3500 USD for it,
>I'd probably sell it right away, but the lower the price under that, the
>greater the reluctance to part with it. I just have too many cars right now,
>it is hard to truly enjoy all of them although that will change when I am a
>bit further away from where I work.
>
>
>
>David Councill
>
>64 B
>
>67 BGT
>
>72 B
>
>01 Land Rover Discovery II
>Donate: http://www.team.net/donate.html
>Suggested annual donation  $12.75
>Forums: http://www.team.net/forums
>Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

Regards,

Barrie Robinson
[email-masked]
705-721-9060
MGB GT V8  in great nick
Aston Martin 1957 DB 2/4 MkII under restoration
www.britishv8.org/MG/BarrieRobinson.htm
www.britcot.com
www.AMFClub.com
_______________________________________________

[email-masked]